/* Large desktop */
@media (min-width: 1600px) and (max-width:1900px)  { 

}

@media (max-width: 1600px) { 
    #header_wrapper {
        height:17em !important;
    }

    .site-header {
        height: 17em;
    }

    #mega-menu-wrap-primary #mega-menu-primary {
        float: right;
        top: 7em;
        /* right: 22em; */
        right:2em !important;
    }

    .col-md-12 #searchform .field {
        top:5em !important;
    }

    #header_menu_social {
        top: 5.3em !important;
    }


    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
        font-size: 11px;
    }
 }

@media (min-width: 1200px) and (max-width:1440px) {
    #menu-primary_menu_header li {
        padding-right:0.5em;
    }

    #menu-primary_menu_header li a {
        font-size:12px;
    }

/* 
    .site-header {
        height:15em;
    } */

    #header_wrapper {
        height: 16em;
        border-bottom: #3953a5 10px solid;
    } 

    .site-header {
        border-bottom:0px !important;
    }

    #mega-menu-wrap-primary #mega-menu-primary {
        top: 7em;
        /* right: 12em; */
    }
}

@media (max-width:1676px) {
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
        font-size:11px;
    }
}

@media (min-width: 992px) and (max-width:1200px) {
    #menu-header-menu {
        margin-left:3%;
    }

    #media_image-2 {
        display:none;
    }

    .site-header {
        border-bottom:0px !important;
    }

    .egh_aviation_post_block .vc_gitem-zone {
         height: 28rem;
    }
    #menu-primary_menu_header li a {
        font-size:9px !important;
    }

    .page-template-page-templatescontact-us-php #contact-map {
        width:100%;
    }

    #egh_contact_us_col {
        padding-left:1em;
    }

    #egh_contact_form_col {
        padding-right:1em;
    }

    #menu-primary_menu_header li {
        padding-right:14px;
    }

    .col-md-12 #searchform .field {
        background-color: #f1f1f1;
        border: 1px solid #f1f1f1;
        border-radius: 27px;
        float: right;
        position: absolute;
        right: 26em;
        top: 4em;
        width: 30em;
        /* top: -1em; */
        /* margin-top: -5.2%; */
        /* margin-right: 13em; */
        /* width: 29em; */
        /* padding-left: 2em; */
    }

    .egh_aviation_post_block .vc_gitem-zone {
        height:278px;
    }

    #page {
        overflow-x: hidden;
    }

    .egh_bottom_header_subject div {
        font-size:30px !important;
    }

    #page .container {
        width:100%;
    }
    #page .site-footer .container {
        width: 95%;
    }

    #menu-main-menu {
        width:100%;
    }

    .egh_latest_news_caro .owl-stage-outer .owl-stage .owl-item {
        height:392px;
    }

    #egh_phone_number {
        left: -15%;
    }

    #header_menu_social {
        left: 9em;
    }

    #egh_latest_news {
        padding-top:0px;
    }

    #nav_menu-2 {
        margin-left:4%;
    }

    #text-2 {
        float: right;
        width: 18%;
        margin-top: 1%;
        left: -4em;
        position: relative;
    }

    #sliderarea .bx-wrapper .bx-pager {
        margin-bottom:25%;
    }

    .egh_first_slide p {
        margin-left:0.5em;
    }

    .menu-primary_menu_header-container {
        display:none;
    }

    .navbar-header {
        display:inline-block !important;
        margin-top: -10em;
        float: right;
    }

    .navbar-default .navbar-toggle {
        display:inline-block !important;
    }
    .menu-primary_menu_header-container {
        display:none !important;
    }

    #navbar-toggle {
        display:none !important;
    }

    .navbar-header {
        display:none !important;
    }

    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
        font-size:9px;
    }

    #mega-menu-item-533 a {
        font-size:12px !important;
    }

    .col-md-12 #searchform .field {
        right: 15em;
        top: 1em;
    }

    #mega-menu-wrap-primary #mega-menu-primary {
        right: 0em;
        width: 88%;
    }

    #egh_international_students_header {
        margin-top:37%;
    }

    .site-header {
        height:15em;
    }

    #header_wrapper {
        height: 16em;
        border-bottom: #3953a5 10px solid;
    } 

    #mega-menu-wrap-primary #mega-menu-primary {
        right: 2em;
        width: 93%;
        top: 7em;
    }

    #header_menu_social {
        top:4.3em;
    }

    .col-md-12 #searchform .field {
        top:4em;
    }

}

    /* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
    #page {
        overflow-x: hidden;
    }

    #menu-primary_menu_header {
        display:none;
    }

    .menu-primary_menu_header-container {
        display:none !important;
    }

    #page .container {
        width:100%;
    }
    #page .site-footer .container {
        width: 95%;
    }

    .egh_first_slide p {
        margin-top:-1em;
        line-height: 1em;
    }

    #menu-main-menu {
        width: 100%;
    }

    #menu-main-menu li a {
        font-size:11px;
    }

    #nav_menu-2 {
        margin-left:4%;
    }

    #text-2 {
        float: right;
        width: 23%;
        margin-top: 1%;
        margin-left: -6%;
        position: relative;
        left: -9%;
    }

    #menu-main-menu li {
        width:25%;
    }

    .site-info span {
        padding-right:2em;
    }

    #menu-header-menu {
        margin-top:-2.7em;
    }

    .navbar>.container .navbar-brand {
        margin-left: -13px;
    }

    #egh_phone_number {
        margin-top: 1em;
        position: relative;
        left: -61%;
    }

    #header_menu_social {
        margin-top: 1em;
        left: -12em;
    }

    #sliderarea .bx-wrapper .bx-pager {
        margin-bottom:33%;
    }

    #header_wrapper {
        height: 19em;
    }

    .site-header {
        border-bottom: 0px !important;
    }

    #mega-menu-wrap-primary {
        background:none;
        top: 7em;
        right: 0em;
        width: 100%;
        text-align: right;
    }
    #mega-menu-wrap-primary .mega-menu-toggle {width:100px;display: inline-block;}

    #header_wrapper {
        height: 12em;
        border-bottom:10px solid #3953a5;
    }

    #header_menu_social {
        margin-top:0px !important;
    }

    .egh_aviation_post_block .vc_gitem-zone {
        height: 276px;
    }

    .egh_aviation_post_block .egh_bottom_header_subject div {
        font-size: 18px !important;
        line-height: 1.1em;
    }
    #egh_international_students_header {font-size: 18px;line-height: 1.1em;}
    .egh_second_row_header {font-size: 18px !important;line-height: 1.1em;}

    #egh_right_single_row {
        width:70% !important;
        display: inline-block;
        float: right;
    }

    .egh_sidebar_single {
        float:left;
    }

    #mega-menu-wrap-primary #mega-menu-primary {
        float: right;
        top: 0em;
        right: 0 !important;
        width: 100%;
        border: 1px solid #3953a5;
    }
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {width: 100% !important;}

    #egh_sidebar_container {
        display:inline-block;
        position: relative;width: 100% !important;margin-top:20px;
    }

    #main .egh_about_row {
        width: 100%;
        display: inline-block;
        float: right;
        padding-right: 2em;
        padding-left: 2em;margin-left: 0;margin-right: 0; 
    }
    #sidebar {margin-top:20px;}

    #egh_header_sidebar {
        height:6em;
    }

    .page-template-page-templatescontact-us-php #contact-map {
        width:100%;
    }


    #egh_contact_us_col {
        padding-left:1em;
    }

    #egh_contact_form_col {
        padding-right:1em;
    }

    #gform_submit_button_1 {
        width:35%;
    }

    .col-md-12 #searchform .field {
        top: 11em !important;
        float: left;
        left: 9px;
    }
    .type-course,.type-post {padding-left: 1em;padding-right: 1em;}
    #egh_sidebar_container.egh_sidebar_single {margin-top:0;}
    .widget-nav-container {padding-left: 20px;word-wrap: break-word;}
    #footer-sidebar .widget {display: block;}
    #egh_post_col {width: 100%;margin-left:0 !important;}
    .pull-right {float:none !important;}
    #main .mshs-news-widget img {width: 100%;height: auto;}

}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .type-course,.type-post {padding-left: 1em;padding-right: 1em;}
    #egh_sidebar_container.egh_sidebar_single {margin-top:0;}
    .widget-nav-container {padding-left: 20px;word-wrap: break-word;}
    #footer-sidebar .widget {display: block;}
    #egh_post_col {width: 100%;margin-left:0 !important;}
    .pull-right {float:none !important;}
    #main .egh_about_row {
        width: 100%;
        display: inline-block;
        float: none;
        padding-right: 1em;
        padding-left: 1em;margin-left: 0;margin-right: 0; 
    }
    #page .container {
        width:100%;
    }
    #page .site-footer .container {
        width: 95%;
    }

    .egh_first_slide p {
        margin-left:13px !important;
    }

    #egh_international_students_col .wpb_wrapper {
        height:100%;
    }

    .widget-nav-container .egh_white_line {
        margin-bottom:10px;
    }

    .footer-content #nav_menu-6 .egh_white_line {
        margin-bottom:10px;
    }

    .widget-nav-container {
        width:100% !important;
        text-align: center !important;
        background: transparent !important;
        margin-bottom:10px !important;
    }
    .site-footer .footer-info .site-info {float:none;text-align: center;}

    #footer-sidebar ul li a {
        font-size:22px;
    }

    .widget-nav-container .widget_nav_menu {
        width:100%;
    }

    .widget-nav-container .widget_text {
        width:100%;
    }

    .egh_white_line {
        margin: 0 auto;
    }
    
    #nav_menu-6 {
        background-color:transparent !important;
    }

    .col-md-12 #searchform .field {
        width:21em;
        top:3em;
        display:none;
    }

    #egh_enrol_news_row {
        height:100%;
    }

    #mega-menu-wrap-primary #mega-menu-primary {
        right: 0em !important;
        width:100%;
        top:0em;
        border:1px solid #3953a5;
    }

    #egh_sidebar_container {
        margin-top:1em;
    }

    #mega-sub-menu {
        width: 100% !important;
        position: relative !important;
    }

    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
        width:100% !important;
        position: relative;
    }

    #egh_blue_menu {
        display:none;
    }

    .navbar-header {
        display:none;
    }

    #egh_international_students_header {
        margin-top:0%;
        width: 100%;
        position: absolute;
        bottom: 22px;
    }

    #text-6 {
        background-size: cover;
    }
    #mega-menu-primary {
        width:100%;
    }

    #egh_sidebar_container {
        width:98% !important;
    }

    .type-course {
        padding-left: 1em;
        padding-right: 1em;
    }

    .menu-primary_menu_header-container {
        display:none;
    }

    #page {
        overflow-x: hidden;
    }

    #media_image-2 {
        display:none;
    }

    .egh_course_container {
        position: relative;
        display: table-row-group;
    }

    #egh_courses_row {
        margin-top:0px;
    }
    .navbar-toggle {
        margin-right: 3em;
        margin-top: 3em;
    }

    .egh_first_slide p {
        line-height:1em;
    }

    #egh_welcome_txt {
        padding-left:1em;
        padding-right:1em;
    }

    .menu-main-menu-container {
        height:15em;
    }

    #menu-main-menu li {
        width:100%;
    }

    .navbar-collapse.in .navbar-nav {
        background-color:white;
    }

    #menu-header-menu {
        margin-left:0px;
        width:100%;
    }

    .navbar-nav>li {
        padding:14px;
    }

    #egh_phone_number {
        display:none;
    }

    #header_menu_social {
        display:none;
    }

    .egh_course_header {
        margin-top: 4%;
        margin-left: 4%;
    }

    #egh_white_divider {
        margin-top:1em;
        margin-bottom:1em;
        left: 4%;
    }

    .egh_course_desc {
        left: 4%;
    }

    #latest_news_col {
        width:50%;
        display:inline-block;
    }

    #view_all_col {
        width:50%;
        display:inline-block;
    }

    .navbar-nav>li {
        border-bottom:1px solid grey;
        margin-right:0px !important;
    }

    .navbar-collapse.in .navbar-nav > li > a {
        border-bottom: none;
    }

    .navbar-header {
        height:10em;
    }

    #menu-header-menu {
        margin-top:0px;
    }

    #nav_menu-2 {
        width:100%;
    }

    #nav_menu-3 {
        width:100%;
    }

    .site-footer .footer-content {
        height: auto;background:#3a53a5;
    }

    .egh_aviation_post_block .vc_gitem-zone {
        margin-bottom:0em;
        /* padding-right: 1em !important; */
    }

    #text-3 .textwidget {
        font-size:22px;
        line-height: 28px;
    }

    #sliderarea .bx-wrapper .bx-pager {
        margin-bottom:30% !important;
    }

    .egh_aviation_post_block .vc_grid-item {
        padding-right:1em !important;
    }

    #text-2 {
        float: left;
        width: 15%;
        margin-top: 2%;
        margin-left: 10%;
        width: 84%;
    }

    #text-2 .widget-title {
        text-align: left;
    }

    #text-2 .textwidget {
        float:left;
        text-align: left;
    }

    #text-2 .widget-title {
        margin-bottom:6%;
    }

    #text-5 {
        background-size:cover;
    }

    #egh_contact_us_col, #egh_contact_form_col {
        padding-left:1em;
        padding-right:1em;
    }

    #egh_international_students_col {
        width:100%; 
        min-height: 395px;
        padding-left:0px !important;
    }

    /*#egh_international_students_col .vc_column-inner {
        padding-right:0px !important;
        background-image: url("images/mshs-day4.jpg") !important;
    }*/

    .page-template-page-templatescontact-us-php #contact-map {
        width:100% !important;
    }
    .site-header {height: auto;}
    .site-header .navbar-default {height: auto;}
    .site-header .navbar-default #logo {
        margin-left:0;display: block;float:none;padding-right: 10px;text-align: center;height: auto;
    }
    .site-header .navbar-brand img {display: inline-block;}
    .navbar .container {padding-left: 0 !important;}

    #mega-menu-wrap-primary {top:0!important;margin-bottom: 10px;}
    #main .mshs-news-widget img {width: 100%;height: auto;}
    #main .mshs-fb-widget {height: auto;padding-bottom: 50px;}
    #main .mshs-fb-widget .widget-title {margin-bottom: 0;margin-left: 0;padding-left: 0.5em;padding-right: 0.5em;text-align: center;width: 100%;}
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
    .egh_first_slide p {
        font-size: 32px !important;
    }

    #mega-menu-wrap-primary #mega-menu-primary {
        top:0em;
    }

    #gform_submit_button_1 {
        width:100%;
    }
    
    .widget-nav-container {
        padding-left:0em !important;
    }

    .egh_bottom_caro .owl-dots {
        display:none;
    }

    #egh_view_all_btn {
        margin-bottom:-2%;
    }

    #nav_menu-6 {
        background-color: transparent;
    }

    #egh_blue_menu {
        display:none;
    }

    .navbar-header {
        display:none;
    }

    #header_wrapper {
        height:18em;
    }

    #mega-menu-wrap-primary {
        top:8em;
    }

    #egh_sidebar_container {
        width:98% !important; 
    }

    .col-md-12 #searchform {
       display:none;
    }

    .type-course {
        padding-left: 1em;
        padding-right: 1em;
    }

    .egh_aviation_post_block .vc_gitem-zone {
        margin-top: 30px;
    }

    .col-md-12 #searchform .field {
        right:1em !important;
    }

    #header_wrapper {
        height: 23em;
    }

    #mega-menu-wrap-primary {
        top:13em;
    }

    .col-md-12 #searchform .field {
        top:11em;
    }

    #logo {
        margin-left: -1em;
    }

    #egh_international_students_col {
        padding-left:0px !important;
        margin-top:30px;
    }

    #egh_enrol_news_row {
        height: 805px;
    }

    .col-md-12 #searchform .field {
        width:28em;
    }

    #mega-menu-primary {
        width:100% !important;
        right:0px !important;
    }

    .egh_aviation_post_block .vc_grid-item {
        padding-right:15px;
    }

    .site-footer .footer-content {
        height: 59em;
    }

    .egh_aviation_post_block .vc_gitem-zone {
        margin-bottom:0em !important;
    }

    .egh_about_row {
        padding-left: 1em;
        padding-right: 1em;
    }

    #egh_sidebar_container {
        margin-top:1em;
    }

    .page-template-page-templatescontact-us-php #contact-map {
        width:100%;
    }

    #egh_contact_us_col {
        padding-left:1em;
        padding-right:1em;
    }

    #egh_contact_form_col {
        padding-left:1em;
        padding-right:1em;
    }

    .site-footer .footer-content {
        height: 72em;
    }

    .col-md-12 #searchform .field {
        width: 83% !important;
        right: 13% !important;
    }

    #egh_view_all_btn a {
        width:115px;
    }

    #mega-menu-wrap-primary {
        top: 13em;
        width: 100%;
    }

    #sliderarea .bx-wrapper .bx-pager {
        margin-bottom: 67% !important;
        margin-right:-16% !important;
    }
    .egh_aviation_post_block .vc_pageable-slide-wrapper p {margin-bottom: 0;}
}